aniso8601==9.0.1
anytree==2.8.0
asgiref==3.4.1
astroid==2.9.3
atomicwrites==1.4.0
attrs==21.4.0
autopep8==1.6.0
bcrypt==3.2.0
blinker==1.4
cachelib==0.6.0
certifi==2021.10.8
cffi==1.15.0
charset-normalizer==2.0.10
click==8.0.3
colorama==0.4.4
cryptography==36.0.1
docopt==0.6.2
Flask==2.0.2
Flask-Bcrypt==0.7.1
Flask-Session==0.4.0
Flask-SQLAlchemy==2.5.1
greenlet==1.1.2
idna==3.3
iniconfig==1.1.1
isort==5.10.1
itsdangerous==2.0.1
Jinja2==3.0.3
lazy-object-proxy==1.7.1
MarkupSafe==2.0.1
mccabe==0.6.1
packaging==21.3
pipreqs==0.4.11
platformdirs==2.4.1
pluggy==1.0.0
py==1.11.0
pycodestyle==2.8.0
pycparser==2.21
pylint==2.12.2
pyOpenSSL==22.0.0
pyparsing==3.0.7
pytest==7.0.0
pytz==2021.3
requests==2.27.1
six==1.16.0
SQLAlchemy==1.4.31
SQLAlchemy-Utils==0.38.2
sqlparse==0.4.2
toml==0.10.2
tomli==2.0.0
typing_extensions==4.0.1
tzdata==2021.5
urllib3==1.26.8
virtualenv-make-relocatable==0.0.1
Werkzeug==2.0.2
wrapt==1.13.3
yarg==0.1.9
